/*
Ocean Blue: #006699
Yellow-Orange: #FFCC66
*/

@media (min-width: @screen-sm-min) {
	.space-out-links {
		font-size : 16px;
		line-height : 30px;	
	}
}

	
.topbar { 
	color : #006699
	}
	
.leftheader {
}

h1.title {
	font-size : 24px;
}

h2.subtitle {
	font-size : 20px;	
}

h3.title3 {
	font-size : 18px;
}
.parahead {
	font-weight : bold;
	}	

.stronger {
	font-weight : bold
	}

.flag {
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-weight:bold;
	}

.bluebold {
	color:#006699;
	font-weight:bold;
	}

.gtbullet {
	color:#000000;
	font-weight:bold;
	}

.smalltext {
	color : #333333;
}

ul.nobullet {
	list-style-type : none;
	font-weight : bold;
        }
	
.photobox {
	font-size : x-small;
	color : #000000;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.factbox {
	float:left; 
	width:255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size : small;
	color : #000000;
	margin-left: 5px;
	margin-right: 10px;
	}

.ffspiff{display:block}
.ffspiff *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#80b0ff}
.ffspiff1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #b8fefe;
  border-right:1px solid #b8fefe;
  background:#84fdfd}
.ffspiff2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eefefe;
  border-right:1px solid #eefefe;
  background:#7afdfd}
.ffspiff3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #7afdfd;
  border-right:1px solid #7afdfd;}
.ffspiff4{
  border-left:1px solid #b8fefe;
  border-right:1px solid #b8fefe}
.ffspiff5{
  border-left:1px solid #84fdfd;
  border-right:1px solid #84fdfd}
.ffspifffg{
  padding-left:10px;
  padding-right:10px;
  background:#80b0ff}

h2.ffhead {
	margin-top: 0px;
	text-align: center;
	font-weight : bold;
	}	

a.flaglink:link { 
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-weight:bold;
	}	
a.flaglink:visited { 
	color:#FFFFFF;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-weight:bold;
	}
a.flaglink:hover { 
	color:#FFCC66;
	padding:1px 1px 1px 1px;
	background-color:#006699;
	font-weight:bold;
	}
